Skyrim SE Versionsproblem

Dieses Thema im Forum "[Skyrim] Modprobleme (SSE)" wurde erstellt von Druide1, 25. September 2019.

Schlagworte:
  1. Druide1

    Druide1 Fremdländer

    Hallo,
    danke für die nette Begrüßung.;)

    Wollte mal wieder SSE spielen, diesmal aber mit einigen Mods.
    NMM funktioniert auch, Loot erzeugt auch keine Probleme, aber:

    SSE über Steam gestartet, wird die Version 1.5.80 angezeigt.
    im SSE-ordner zeigt mir die SkyrimDatei aber 1.5.73 an.

    Welche Version habe ich ??

    Dementsprechend benötige ich ja SKSE64.

    Mit der 1.5.80'er Version von SKSE64(2.00.16) gibt es die Fehlermeldung:
    Falsche Version SKSE64 für 1.5.80 kann nicht mit Skyrim 1.5.73 laufen.:(

    Mit der 1.5.73'er Version von SKSE64(2.00.15, 2.00.14, 2.00.13) gibt es gar keine Fehlermeldung.
    Das Programm startet einfach nicht. :(:(

    Hoffentlich hat jemand eine Lösung.

    Danke im Voraus.

    Druide1
     
  2. Werbung (Nur für Gäste)
  3. Nessi

    Nessi Reisender

    Das steht unten im Menü

    [​IMG]
     
  4. EvilMind

    EvilMind Hausbruder

    Das 1.5.80 Update (1.22 GB vom 17.06.2019) wurde bei dir wohl nicht vernünftig aufgespielt und daher zeigt dir Skyrim zwar bereits die neue Versionsnummer aber hat immer noch die alte Version an Bord (reine Vermutung) sollte zwar nicht passieren aber wir kennen das ja. Steam sollte zwar theoretisch direkt die akteuell neueste Versin installieren aber. Wie auch immer, hier hilft einfach die Daten über Steam erneut prüfen und ggf berichtigen zu lassen. Das ist keine Neuinstallation
     
  5. Druide1

    Druide1 Fremdländer

    Hallo Nessi,

    habe mich vlt. nicht richtig ausgedrückt.

    ich kenne die Versionen der Programme bzw. der Dateien. das ist nicht das Problem.

    Die Programme erkennen sich leider nicht gegenseitig.

    Das ist mein Problem.
    wenn ich SKSE64 2.00.16 verwende, habe ja SkyrimSE 1.5.80, dann meckert SKSE beim Starten die falsche Version an.
    SKSE64 erkennt nicht meine Version 1.5.80, sondern erkennt die 1.5.73

    Schon ein sehr merkwürdiger Fehler.

    Habe auch schon alles neu installiert:
    SSE(letzte Version), NMM, SKSE64(2.00.16), Loot.

    SKSE erhält von SSE die falsche Versionsnummer, wieso auch immer.

    Wenn ich dann aber mit SKSE(2.00.15) ja für SSE 1.5.73 gemacht, starte, nix.
    Keine Fehlermeldung, nur NIX.

    Druide1
     
  6. Druide1

    Druide1 Fremdländer

    hallo EvilMind,

    werde das gleich mal probieren.
    Wie kann ich ein Update erzwingen ??

    Danke schon mal.

    Druide1

    P.s.: Habe das Spiel schon geupdatet.
    Probiere jetzt mal, ob SKSE64 wieder meckert.
     
    Zuletzt bearbeitet: 25. September 2019
  7. Druide1

    Druide1 Fremdländer

    Hallo,

    das Problem besteht immer noch.
    Muß wohl auf ein Update einer der beider Programme warten, falls nicht noch jemand eine gut Idee hat.

    Druide1
     
  8. EvilMind

    EvilMind Hausbruder

    Dabei machen viele, ich nehme mich da aus der Anfangszeit mit TES nicht aus, immer wieder Fehler. Ich gehe jetzt einfach mal frech von einer nicht kompletten Deinstallation aus.
    Wie deinstallieren (sehr) viel?
    1
    Sie gehen in die Systemsteuerung von Windows, schauen bei Programmen nach und klicken das dann an.
    Wäre nichts gegen einzuwenden wenn diese Deinstallationsroutine ordnungsgemäß arbeiten würde, aber sie lässt immer irgendwelche Reste zurück.
    2
    Man geht in STEAM dort Bibliothek und dann Mausrechtsklick bei dem Spiel und dann steht dort Deinstallieren. So, einmal klicken, sich freuen das es sogar schneller geht als mit Windows und bei der Neuinstallation stellt man fest:
    Gleicher Fehler wieder.
    Aber warum?
    Kann sein das es bekannt ist/war, in dem Fall trag ich Eulen nach Athen, aber ich mach die Erfahrung das genau das passiert ist bei den meisten.
    Es gibt noch einen Ordner den keine der Deinstallationsroutinen wirklich anfasst weil meist die Installation nicht ordnungsagemäß protokolliert wurde. STEAM lässt die Dateien glaube sogar im Blick auf spätere Neuinstallation unangetastet.
    Was ich meine ist der Ordner (Bei WIN10) C:/ Benutzer/Benutzername/ Dokumente/MyGames/Spiel (bei mir z.B. nur Fallout4)
    Wird der nicht gelöscht dann wird das Spiel bei jeder Neuinstallation wieder auf die dort hinterlegten aber falschen Daten zugreifen und es ändert sich nie was
    Ein anderer Pool für fehlerhafte Angaben wäre die Registrierdatenbank aber bei dem Teil gebe ich keine Empfehlungen da zu riskant und ich weiß nicht wie gut der Einzelne sich da auskennt und weiß was man tun muss

    Check doch mal bei dir was zutrifft.
     
  9. Druide1

    Druide1 Fremdländer

    Hallo,

    sorry, habe seid Donnerstag ca. 17.30 Uhr spielen können.
    Hatte noch mal neuinstalliert und jetzt wird mir im Skyrim-Menü auch Version 1.5.73 angezeigt.

    Warum auch immer vorher 1.5.80 vorhanden war??

    Danke allen.

    Habe nur jetzt das Problem mit der Aktivierung meiner gefundenen Schreie.

    Alle Mods laufen ohne Probleme(bisher).

    Im Magiemenü gibt es keine Möglichkeit einen Schrei zu aktivieren.

    Habe einen (sauberen, ohne Mods) Spielstand verwendet und dann die Mods benutzt.
    Bisher habe ich noch keinen neuen Schrei gelernt, bin auf der Suche nach einer Mauer.
    Hoffentlich kann ich den dann aktivieren, oder habe Probleme mit dem Magiemenü.

    Melde mich noch mal, wenn Schrei gefunden. Vlt. gib es dann die Aktivierungsoption??

    Druide1
     
  10. EvilMind

    EvilMind Hausbruder

    Öffne mal den Spoiler
    Man kann einen Schrei aus dem Punkt Schrei bei Magie nur dann aktivieren wenn man mindestens eine Drachenseele aufgenommen hat. Ich spiele kein Skyrim mehr aber ich meine das jeder oder fast jeder Schrei aus drei Teilen besteht. Du lernst einzelne Teile an der MAuer oder bei den Graubärten. Einzig die Graubärte gewähren dir ohne eine Drachenseele den Schrei. Allerdings erst dann wenn du den ersten Teil von Fus- Roh - Dah selbst gelernt hast.
    Hoffe das hilft
     
  11. Druide1

    Druide1 Fremdländer

    Hallo,
    Danke erst mal. Bin aber nicht blind oder blöd.
    Normalerweise kann man einen Schrei, wenn gelernt, im Magiemenü aktivieren. Soweit so gut.

    Keine Ahnung welcher Mod das Problem wirft, evtl. ja SKYUI(5.2), können vorher nicht aktivierte Schreie
    nach Verwendung der Mod nicht mehr aktiviert werden.
    Das ist mein eigentliches Problem.

    Habe im derzeitigen Spiel schon Schreie, die hier gefunden wurden, auch aktivieren können.
    Es funktioniert also auch hier, aber nur mit den Schreien, die hier gefunden werden.

    Mir bleibt nichts Anderes, als einen Spielstand ohne Mods zu verwenden, wo alle Schreie schon aktiviert wurden.
    Dann gibt mit den jetzigen Mods auch kein Problem mehr.

    Keine Ahnung, ob ich Probleme bekomme, wenn der Schrei illegal (Patch) aktiviert wird.
    Muß mir die Nummer suchen und es mal probieren.

    Danke

    Druide1
     
  12. EvilMind

    EvilMind Hausbruder

    Levelers Tower ist eine Mod bei Nexus wo man alle Schreie illegal (über einen Schalter) lernen konnt3e. Sinnigerweiuse war direkt daneben ein Schalter mit dem man sich die benötigten Seelen cheaten konnte.
    ES gab da eigentlich nur ein Problem: Das Spiel hat danach keinen Spaß mehr gemacht
     
    Kanifinolhu gefällt das.
  13. Werbung (Nur für Gäste)
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden